
Backlog Courrier - Fonctionnalité #9237

Notifications utilisateur connecté. (Paramétrage dans le profil)

12/27/2018 03:10 PM - Emmanuel DILLARD

Status: A étudier Start date:  

Priority: 3-Mineur Due date:  

Assignee:    

Category:    

Target version: Develop   

Tags Courrier:  ROADMAP:  

Description

Related issues:

Related to Backlog Courrier - Fonctionnalité #8965: Personnalisation de l'env... A étudier 11/26/2018

Related to Backlog Courrier - Fonctionnalité #7327: Ajout la notification des... Clôturée 03/02/2018

History

#1 - 12/27/2018 03:10 PM - Emmanuel DILLARD

- Related to Fonctionnalité #8965: Personnalisation de l'envoi des notifications par profil utilisateur added

#2 - 01/14/2019 02:31 PM - Emmanuel DILLARD

- Related to Fonctionnalité #7327: Ajout la notification des bannettes lorsqu'on passe par l'installeur added

#6 - 01/31/2019 05:32 PM - Emmanuel DILLARD

- Priority changed from 2-Sérieux to 1-Majeur

#8 - 02/20/2019 10:11 PM - Florian AZIZIAN

- Start date deleted (12/27/2018)

#9 - 02/22/2019 12:21 PM - Florian AZIZIAN

- Priority changed from 1-Majeur to 2-Sérieux

#11 - 05/06/2019 11:53 AM - Emmanuel DILLARD

- Target version changed from 19.04 (Support sécurité) to 20.03 (Support restreint)

#13 - 09/23/2019 02:06 PM - Emmanuel DILLARD

- Target version changed from 20.03 (Support restreint) to Inscription Backlog Courrier

#14 - 03/30/2020 12:16 PM - Florian AZIZIAN

Par exemple, notification de courriers suivis.

Afin d'éviter le spam, notification interne à l'application

#16 - 04/01/2020 05:07 PM - Emmanuel DILLARD

- Target version changed from Inscription Backlog Courrier to 20.10 Develop

#18 - 04/16/2020 09:45 AM - Emmanuel DILLARD

- Priority changed from 2-Sérieux to 1-Majeur
#19 - 05/12/2020 03:27 PM - Emmanuel DILLARD

- Status changed from Prêt à développer to Etude planifiée

#20 - 05/15/2020 11:57 AM - Emmanuel DILLARD

- Subject changed from NOTIFICATIONS . Personnalisation utilisateur v2 (Options de notification) to Notifications utilisateur connecté. (Paramétrage

dans le profil)

#21 - 05/18/2020 11:17 AM - Emmanuel DILLARD

- Priority changed from 1-Majeur to 2-Sérieux

#23 - 07/17/2020 09:11 AM - Emmanuel DILLARD

- Status changed from Etude planifiée to A étudier

#25 - 11/03/2020 05:52 PM - Emmanuel DILLARD

- Target version changed from 20.10 Develop to Inscription Backlog Courrier

#27 - 05/06/2021 06:06 PM - Emmanuel DILLARD

- Priority changed from 2-Sérieux to 3-Mineur

#28 - 05/26/2021 03:05 PM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version deleted (Inscription Backlog Courrier)

#29 - 05/26/2021 03:08 PM - Emmanuel DILLARD

- Target version set to 250

#30 - 06/07/2021 05:19 PM - Emmanuel DILLARD

- Target version changed from 250 to Develop
